<?php

/**
 * Producta_Control control.
 *
 */
class Specific_Page_Control extends \Elementor\Control_Select2 {

    public function get_type() {
        return 'specific-page';
    }

    public function enqueue() {

        wp_register_script('elementor-specific-page-control', get_theme_file_uri('/includes/elementor/elementor-control/js/specific-page-select2.js'), ['jquery'], PAKRCO_VERSION, true);
        wp_enqueue_script('elementor-specific-page-control');
    }
}
